/*
Theme Name:     Walk Child
Theme URI:      http://labs.saurabh-sharma.net/themes/walk/wp/
Description:    Child theme for the Walk themecurren
Author:         Saurabh Sharma
Author URI:     http://themeforest.net/author/SaurabhSharma
Template:       walk                             
Version:        1.4
*/

/* ---------------------------------------------------------------
 * Do not delete this line
 * ------------------------------------------------------------ */
@import url("../walk/style.css");


/* Added on Jan 22, 2015 */

.header .wrap {
	background: #fff url(http://www.fareshare.org.uk/wp-content/uploads/2015/01/header-banner.jpg) 0 0 no-repeat;
	background-size: 100% auto;
	width: auto;
	max-width: 940px;
	padding: 40px 20px 10px;
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	.header .wrap {
		max-width: 712px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.header .wrap {
		max-width: 380px;
	}
}

@media only screen and (max-width: 480px) {	
	.header .wrap {
		max-width: 270px;
	}
}

@media only and (max-width: 767px) {
	.brand,
	.header_widget_area {
		float: none;
		width: 100%;
		max-width: 100%;
		text-align: center;
	}
	
	.brand img {
		margin: 0 auto;
	}
}

.post-excerpt {font-family:"frutiger", Verdana, Arial, Helvetica, sans-serif; line-height: 1.25; font-size: 12px; margin-bottom: 9px }

@font-face {
    font-family: 'verveineregular';
    src: url('verveine-webfont.eot');
    src: url('verveine-webfont.eot?#iefix') format('embedded-opentype'),
         url('verveine-webfont.woff') format('woff'),
         url('verveine-webfont.ttf') format('truetype'),
         url('verveine-webfont.svg#verveineregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.brand {
	background:url(images/header_bg.jpg);
	position:relative;
	overflow:hidden;
	width:auto;
	margin:auto;
	padding:0px
}

#header{bg-color:#7cc242;}

.wrap {
	bg-color:#ffffff;
	padding:0px 0px 0px 0px;
}
/* Primary Navigation Menu */
.utility {
	position:relative;
	text-align:center;
	z-index:999;
	background:url(http://www.fareshare.org.uk//images/nav_bg.png) 0px 0px repeat-x;
}
.nav1 a {
	display:block;
	color:#7dc242;
	text-decoration:none;
	line-height:18px;
	padding:10px 12px;
	margin:5px 0px;
	font-family: "frutiger", Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	background:transparent url(images/w_10.png) -10px -10px no-repeat;
	text-shadow:0px;
}
.nav1 li:hover > a {
	color:#bddc9b;
	background:#bddc9b;
}
.nav1 li.current-menu-item> a {
	color:#333;
}

.page_titles h2 {
font-family: 'verveineregular';
	color:#7dc242;
	font-size:42px;
	line-height:52px;
	padding:0px;
	margin:0px 0px 0px
}

h4.sb_title {
font-family: 'verveineregular';
	font-size:24px;
	line-height: 24px;
	margin-bottom: 12px;
	color: #414042;
}

h1,
h2,
h3,
h4,
h5 {
font-family: 'verveineregular';
	color:#333;
	font-weight:normal
}

h1 {font-family: 'verveineregular';
	font-size: 36px;
	line-height: 32px;
	margin-bottom:12px
}

h2 {font-family: 'verveineregular';
	font-size: 32px;
	line-height: 34px;
	margin-bottom:12px
}

h3 {font-family: 'verveineregular';
	font-size: 28px;
	line-height: 24px;
	margin-bottom:12px
}

h4 {font-family: 'verveineregular';
	font-size: 24px;
	line-height: 20px;
	margin-bottom:12px
}

h5 {font-family: 'verveineregular';
	font-size: 26px;
	line-height: 18px;
	margin-bottom:9px
}
h6 {font-family: 'verveineregular';
	font-size: 23px;
	line-height: 18px;
	margin-bottom:9px
}

h7 {font-family: 'verveineregular';
	font-size: 24px;
	line-height: 45px;
	margin-bottom:12px
}

h1 a {font-family: 'verveineregular';
	color:#7cc242
}
h2 a {font-family: 'verveineregular';
	color:#7cc242
}
h3 a {font-family: 'verveineregular';
	color:#7cc242
}
h4 a {font-family: 'verveineregular';
	color:#7cc242
}
h5 a {font-family: 'verveineregular';
	color:#7dc242;
}
h6 a {font-family: 'verveineregular';
	color:#000;
}

h7 a {font-family: 'verveineregular';
	color:#ffffff;
}

h1 a:hover {font-family: 'verveineregular';
	color:#000
}
h2 a:hover {font-family: 'verveineregular';
	color:#000
}
h3 a:hover {font-family: 'verveineregular';
	color:#000
}
h4 a:hover {font-family: 'verveineregular';
	color:#000
}
h7 a:hover {font-family: 'verveineregular';
	color:#000
}
h5 a:hover {font-family: 'verveineregular';
	color:#000
}
h6 a:hover {font-family: 'verveineregular';
	color:#7dc242;
}
a {
	color:#7dc242;
	text-decoration:none
}

a:hover {
	color:#333;
	text-decoration:none
}

b,
strong {
	font-weight:bold;
	color:#333
}
body {
	margin:0px auto;
	font:14px/20px "frutiger", Verdana, Arial, Helvetica, sans-serif;
	color:#333333;	
}
.page-id-27 .page_titles {display:none} 

.btn,
.btn:visited,
.more-link,
.more-link:visited {font-family: 'verveineregular';
	border-width: 0px;
	display:inline-block;
	padding:4px 4px 4px 4px;
	margin-bottom:8px;
	font-size:20px;
	line-height:18px;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
	background:url(http://www.fareshare.org.uk//images/btn.png);
	}

.btn:hover,
.more-link:hover 
.btn.active,
.btn:active,
.more-link:active
.btn {font-family: 'verveineregular';
border-width: 0px;
background-image: url(http://www.fareshare.org.uk//images/btn.png);
padding:4px 4px 4px 4px;
	margin-bottom:8px;
	font-size:18px;
	line-height:18px;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
}

.sb_title {
  padding: 5px 10px 0px 15px;
  text-decoration: none;
overflow:hidden;}

.ul.ss_social {
    position: relative;
    overflow: hidden;
    width: auto;
    margin: 0px 0px 5px;
    padding: 5px 10px 0px 15px;}

#menu-item-708
{background:#d32347;}

#walk-social-2 {
	repeat scroll 0% 0% transparent;
        background-color: transparent;
        background-image: url(http://www.primaveragreenspaces.co.uk/wp-content/uploads/2013/11/blue_block_twitter.png);
}

sidebar ul li {
    padding: 6px 0px 7px 15px;
    border-bottom: 1px solid rgb(239, 239, 239);
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: rgb(239, 239, 239);
    display: block;
    line-height: 18px;
}

.cp_thumb img {
    display: block;
    border: 1px solid rgb(229, 229, 229);
    padding: 2px; 2px, 2px, 15px}

.show_desc {
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 328px;
    width: 320px;
    max-width: 320px;
    z-index: 89;
    
    background: url("http://www.fareshare.org.uk//images/slider_h_bg_V3.png") repeat scroll 0% 0% transparent;
}

.show_desc p
{font-family:'verveineregular';
	display:inline-block;
	padding:30px 30px 30px 30px;
	color: #FFF;
	vertical-align: middle;
	font-size: 28px;
	line-height: 35px;
}

.show_desc a
{font-family:'verveineregular';	
	display:inline-block;
	color: #FFF;
	vertical-align: middle;
	font-size: 46px;
	line-height: 50px;
}
.nav1 {
	clear: both;
	display: block;
	float: left;
	width: 100%;
	position: relative;
}
.nav1 ul {
	font-size: 10px;
	font-color: FFF;
	list-style: none;
	line-height:12px;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
.nav1 li {
	position: relative;
	background: #58b907;
	margin-left: 2px;
	border: 1px solid #92cf5e;
	z-index: 100;
	position: relative;
background: #b6dc97;}

.nav1 a {
    display: block;
color:#fff;
    line-height: 14px;
    font-family: "frutiger",Verdana,Arial,Helvetica,sans-serif;
    margin: 5px 0px;
    font-size: 12px;
    text-shadow:0px 0px 0px rgba(0, 0, 0, 0);
	
}
.nav1 a:hover {
	color:#bddc9b;
}
ul.post_list li div.pl_title a {
font-family: "Verveine", 'Verveine';
 font-size: 24px;
    line-height: 28px;}

.sidebar ul li {
    padding: 6px 0px 0px 15px;
    display: block;
    line-height: 18px;
}
.tweets li {
    word-break: normal;
    -moz-hyphens: auto;}

.textwidget {
    font-family: sans-serif;
    font-size: 12px;
    padding: 5px 10px 0px 15px;
        padding-top: 5px;
        padding-right-value: 10px;
        padding-bottom: 0px;
        padding-left-value: 15px;
        padding-left-ltr-source: physical;
        padding-left-rtl-source: physical;
        padding-right-ltr-source: physical;
        padding-right-rtl-source: physical;
    text-decoration: none;
    overflow: hidden;
    color: #333;
}

.page_titles {
    position: relative;
    overflow: hidden;
        overflow-x: hidden;
        overflow-y: hidden;
    margin-bottom: 15px;
    padding: 0px 0px 0px;
        padding-top: 0px;
        padding-right-value: 0px;
        padding-bottom: 0px;
        padding-left-value: 0px;
        padding-left-ltr-source: physical;
        padding-left-rtl-source: physical;
        padding-right-ltr-source: physical;
        padding-right-rtl-source: physical;
        border-bottom:0px solid #ffffff;
}.entry_thumb {
    position: relative;
    float: left;
    padding: 2px;
        padding-top: 2px;
        padding-right-value: 2px;
        padding-bottom: 2px;
        padding-left-value: 2px;
        padding-left-ltr-source: physical;
        padding-left-rtl-source: physical;
        padding-right-ltr-source: physical;
        padding-right-rtl-source: physical;
    width: 150px;
    border: 1px solid rgb(234, 234, 234);
        border-top-width: 1px;
        border-right-width-value: 1px;
        border-right-width-ltr-source: physical;
        border-right-width-rtl-source: physical;
        border-bottom-width: 1px;
        border-left-width-value: 1px;
        border-left-width-ltr-source: physical;
        border-left-width-rtl-source: physical;
        border-top-style: solid;
        border-right-style-value: solid;
        border-right-style-ltr-source: physical;
        border-right-style-rtl-source: physical;
        border-bottom-style: solid;
        border-left-style-value: solid;
        border-left-style-ltr-source: physical;
        border-left-style-rtl-source: physical;
        border-top-color: rgb(234, 234, 234);
        border-right-color-value: rgb(234, 234, 234);
        border-right-color-ltr-source: physical;
        border-right-color-rtl-source: physical;
        border-bottom-color: rgb(234, 234, 234);
        border-left-color-value: rgb(234, 234, 234);
        border-left-color-ltr-source: physical;
        border-left-color-rtl-source: physical;
        -moz-border-top-colors: none;
        -moz-border-right-colors: none;
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        border-image-source: none;
        border-image-slice: 100% 100% 100% 100%;
        border-image-width: 1 1 1 1;
        border-image-outset: 0 0 0 0;
        border-image-repeat: stretch stretch;
    margin: 0px 0px 20px;
        margin-top: 0px;
        margin-right-value: 0px;
        margin-bottom: 20px;
        margin-left-value: 0px;
        margin-left-ltr-source: physical;
        margin-left-rtl-source: physical;
        margin-right-ltr-source: physical;
        margin-right-rtl-source: physical;
    overflow: hidden;
        overflow-x: hidden;
        overflow-y: hidden;
}
p, ul, ol {
    margin-bottom: 10px;
}

.entry_right {
    margin-left: 190px;
}
}
ul.post_list li div.pl_title a {
font-family: 'verveineregular';
    color:#000000;
    font-size: 24px;
    line-height: 28px;
}
div.pl_title {font-family: 'verveineregular';
color:#333333;    
margin-left: 100px;
}

.nav1 li {
    float: left;
    border: 1px solid rgb(146, 207, 94);
    position: relative;
    z-index: 100;
    margin-right: 4px;
}

.flexslider {
	position:relative;
	overflow:hidden;
	margin: 20px 20px 0px 20px;
	padding:0px;
	width:auto;
	height:342px;
	background:#fff url(images/loading.gif) 50% 50% no-repeat
}

.slides,
.flex-direction-nav {
	margin:0px;
	padding:0px;
	list-style:none}

.nav1 ul.sub-menu {
	background:transparent;
	border:0px solid rgb(146, 207, 94);
	margin:0px 0px 3px 0px;
	padding:0px;
}

.nav1 ul.sub-menu a {
	display:block;
	margin:0px 0px 0px 0px;
	padding:7px 8px;
	color:#ffffff;
	text-decoration:none;
	text-shadow:none;
	text-transform:none;
	font-size:12px;
	font-weight:normal;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	border-top-left-radius:0px;
    border-top-right-radius:0px;
    border-bottom-right-radius:0px;
    border-bottom-left-radius: 0px;
}

.nav1 li:hover > a {
	color:#bddc9b;
	background:transparent;
}

.nav1 li.current-menu-item:hover > a,
.nav1 li.current-menu-ancestor:hover > a {
	color:#bddc9b;
}

.nav1 ul ul {
	left:200px;
}

.nav1 ul li:hover > a,
.nav1 ul li.current-menu-item:hover > a,
.nav1 ul li.current-menu-ancestor:hover > a {
	color:#fff;
	background:#bddc9b;
}

.nav1 li:hover ul ul,
.nav1 li:hover ul ul ul,
.nav1 li:hover ul ul ul ul {
	display:none
}

.nav1 li:hover ul,
.nav1 li li:hover ul,
.nav1 li li li:hover ul,
.nav1 li li li li:hover ul {
	display:block
}
.callout_bar {
	position:relative;
	width:980px;
	margin:0px auto;
	padding:0px;
	text-align:center;
	background:#fff;
	border-bottom:1px solid #dadada;
	border-top: 3px solid #cbef9d;
	-moz-box-shadow:0px 2px 0px rgba(0, 0, 0, 0.02);
	-webkit-box-shadow:0px 2px 0px rgba(0, 0, 0, 0.02);
	box-shadow:0px 2px 0px rgba(0, 0, 0, 0.02);
}

.greenbutton {
background:url(http://www.fareshare.org.uk//images/green_button_2.png);}

.contactbox {
background:url(http://www.fareshare.org.uk//images/contact_block.png);}

.depotcontact {
background:url(http://www.fareshare.org.uk//images/depot_contact_list2.png);}

.depotshort {
background:url(http://www.fareshare.org.uk//images/depotshort.png);}

.contactlong {
background:url(http://www.fareshare.org.uk//images/contact_block_long_3.jpg);}

.darkgreen {
background:url(http://www.fareshare.org.uk/images/dark_green.jpg);}

.contactabout{
background:url(http://www.fareshare.org.uk//images/contactabout.jpg);}

.depotnew{
background:url(http://www.fareshare.org.uk//wp-content/themes/walk/images/depotnew.jpg);}

.depotlong{
background:url(http://www.fareshare.org.uk//wp-content/themes/walk/images/depotlong.jpg);}

.footerlong{
background:url(http://www.fareshare.org.uk//wp-content/themes/walk/images/footerlong.jpg);}

.sc_title {font-family: 'verveineregular';
    font-size: 22px;
    padding: 5px 10px 0px 10px;
    text-decoration: none;
    overflow: hidden;
}
.footerwidget{font-family: 'verveineregular';
background:url(http://www.fareshare.org.uk//images/footerwidget.png);
    font-size: 15px;
    padding: 5px 10px 0px 15px;
        padding-top: 5px;
        padding-right-value: 10px;
        padding-bottom: 5px;
        padding-left-value: 15px;
        padding-left-ltr-source: physical;
        padding-left-rtl-source: physical;
        padding-right-ltr-source: physical;
        padding-right-rtl-source: physical;
    text-decoration: none;
    overflow: hidden;
    color: #333;
}

ul.post_list li div.pl_title {
font-family: 'verveineregular';
    font-size: 28px;
    line-height: 32px;
color:#5c5c5c;
}
ul.post_list li div.pl_title a {
font-family: 'verveineregular';
    font-size: 22px;
    line-height: 20px;
color:#7dc242;
}
.list_meta {
    font-size: 10px;
    line-height: 18px;
    margin-bottom: -1px;
    display: block;
}
.table.cnss-social-icon{
    padding: 5px 10px 0px 15px;
        padding-top: 5px;
        padding-right-value: 10px;
        padding-bottom: 5px;
        padding-left-value: 15px;
        padding-left-ltr-source: physical;
        padding-left-rtl-source: physical;
        padding-right-ltr-source: physical;
        padding-right-rtl-source: physical;
}
.header .wrap {
		width:980px;
	    float: center;
		margin:auto;
	overflow:hidden;
}
ul.thumb_list a {
font-family: 'verveineregular';
    font-size: 20px;
    color: rgb(51, 51, 51);
    text-decoration: none;}

.nav1 li {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    margin-left: 4px;
    border: 0px solid rgb(146, 207, 94);
    z-index: 100;
    position: relative;
    background: #7cc242;
}
.nav1 a:hover {
	color:#bddc9b;
}
.nav1 li:hover {
	color:#bddc9b;
}
h4.sc_title {
font-family: 'verveineregular';
    font-size: 18px;
    color: rgb(85, 85, 85);
    font-weight: normal;
	line-height: 16px;
	margin-bottom: 4px;
margin-top: 4px;

}
.utility {
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15);
    border-radius: 0px 0px 0px 0px;
}
h1.entry_title {
	font-size:32px;
	line-height:30px;
	margin:0px 0px 14px
}


.quote {
    position: relative;
    overflow: hidden;
    padding: 12px 12px 12px 36px;
    margin-bottom: 12px;
    background: url("images/quote.png") no-repeat scroll 12px 12px rgb(247, 247, 247);
    color: rgb(34, 34, 34);
    font-size: 12px;
font-style:italic;
    font-family: "frutiger",Verdana,Arial,Helvetica,sans-serif;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
}

@media screen and (max-width: 600px)
{.flexslider {display:none;
}
@media screen
{.greenbutton {max-width:100%; 
    height: auto;
transform: scale(0.5,0.5);
}
@media screen and (max-width: 600px)
{.footerwidget {max-width: 100%; 
    height: auto;
background-repeat:repeat-y;
}
/* Mobile Header */
#mobile-header {
	background: url('http://www.fareshare.org.uk/wp-content/uploads/2014/04/fs_mobile_logo.jpg') no-repeat bottom center;
	width: 100%;
}
#notes_right a:hover {
	color:#bddc9b;
}
#notes_right li:hover {
	color:#bddc9b;
}